uuid: f4faac36-ef79-4f19-839b-e648bd2dbfea
langcode: et
status: true
dependencies: {  }
id: files
label: Failid
description: ''
source: file
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_file
field_map: {  }
